@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color: #003967;
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}

#header {
	color: #fff;
	font-size: 20px;
	margin-left: 10%;
	padding: 5px 0;
}

#header h4 {
	margin: 10px 0;
}

#logo {
	
	background-color: #fff;
	padding: 15px 0;
}

#logo img {
	margin-left: 10%;
	height: 29px;
	width: 205px;
}

#main {
	background-color: #fff;
	padding: 0px 0px;
}

#fp-cont {
	width: 100%;
	max-height: 700px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
#fp-banner {
  z-index: -1;
}

#fp-banner img {
	width: 100%;
}

#notice {
	margin-left: 10%;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.cen {
	text-align: center;
}


#footer {
	color: #fff;
	font-size: 12px;
	line-height: 1.5em;
	margin-left: 10%;
	padding: 15px 0;
}

#contact {
	width: 200px;
	float: left;
}

.header {
	font-weight: bold;
	font-size: 14px;
}

#tagline {
	margin-top: 20px;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	font-size: 16px;
	margin-left: 250px;
	margin-right: 50px;
	padding: 20px 25px;
	
}

